uuid: 86f1f3a2-20fb-4e11-acd5-c091fe7b50e3
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.related_terms
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.related_terms
target_entity_type_id: paragraph
target_bundle: related_terms
default_langcode: current_interface
language_alterable: true
